WordPress se débarrasse d’IE 6

WordPress vient de dévoiler sa beta 3.2 à destination des développeurs et a annoncé par la même occasion que cette version ne prendra plus en charge Internet Explorer 6.

Cette vieille version du navigateur est de moins en moins compatible avec les sites Web et Microsoft tente ainsi petit à petit de tuer son navigateur obsolète.

En ce qui concerne WordPress, Internet Explorer 6 ne supportera pas les améliorations importantes de l’interface administrateur annoncée, ainsi que les nouvelles fonctionnalités intégrée en standard.

Plus exigeante, la version 3.2 nécessite également PHP 5.24 et MySql 5.0. La version 3.2 de WordPress devrait être officiellement disponible en juin.

Partager : Facebook Twitter Plusone

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

*

Une réflexion au sujet de « WordPress se débarrasse d’IE 6 »

  1. Quelle fabuleuse nouvelle… autant de contraintes pour un navigateur qui passe sous les 3% d’utilisateurs, il était temps ! Ils vont bien finir par tous switcher.